Bug 11586 - xv no recognized on nv driver version 2.1.2 (on last macbook pro 15)
xv no recognized on nv driver version 2.1.2 (on last macbook pro 15)
Status: RESOLVED NOTABUG
Product: xorg
Classification: Unclassified
Component: Driver/nVidia (open)
git
x86 (IA32) All
: medium normal
Assigned To: Aaron Plattner
Xorg Project Team
:
: nv_G80 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-13 10:05 UTC by cedric pinson
Modified: 2008-04-19 21:28 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description cedric pinson 2007-07-13 10:05:59 UTC
mplayer does find the xvideo extension with this driver, xvinfo report:

mornifle@localhost ~/tmp $ xvinfo 
X-Video Extension version 2.2
screen #0
 no adaptors present


and xdpyinfo return:
mornifle@localhost ~ $ cat ~/tmp/xdpyinfo.log 
name of display:    :0.0
version number:    11.0
vendor string:    The X.Org Foundation
vendor release number:    10300000
X.Org version: 1.3.0
maximum request size:  16777212 bytes
motion buffer size:  256
bitmap unit, bit order, padding:    32, LSBFirst, 32
image byte order:    LSBFirst
number of supported pixmap formats:    7
supported pixmap formats:
    depth 1, bits_per_pixel 1, scanline_pad 32
    depth 4, bits_per_pixel 8, scanline_pad 32
    depth 8, bits_per_pixel 8, scanline_pad 32
    depth 15, bits_per_pixel 16, scanline_pad 32
    depth 16, bits_per_pixel 16, scanline_pad 32
    depth 24, bits_per_pixel 32, scanline_pad 32
    depth 32, bits_per_pixel 32, scanline_pad 32
keycode range:    minimum 8, maximum 255
focus:  window 0x2600004, revert to PointerRoot
number of extensions:    32
    BIG-REQUESTS
    DAMAGE
    DEC-XTRAP
    DOUBLE-BUFFER
    DPMS
    Extended-Visual-Information
    GLX
    MIT-SCREEN-SAVER
    MIT-SHM
    MIT-SUNDRY-NONSTANDARD
    RANDR
    RECORD
    RENDER
    SECURITY
    SGI-GLX
    SHAPE
    SYNC
    TOG-CUP
    X-Resource
    XAccessControlExtension
    XC-APPGROUP
    XC-MISC
    XFIXES
    XFree86-Bigfont
    XFree86-DGA
    XFree86-Misc
    XFree86-VidModeExtension
    XINERAMA
    XInputExtension
    XKEYBOARD
    XTEST
    XVideo
default screen number:    0
number of screens:    1

screen #0:
  print screen:    no
  dimensions:    1440x900 pixels (380x238 millimeters)
  resolution:    96x96 dots per inch
  depths (7):    24, 1, 4, 8, 15, 16, 32
  root window id:    0x4d
  depth of root window:    24 planes
  number of colormaps:    minimum 1, maximum 1
  default colormap:    0x20
  default number of colormap cells:    256
  preallocated pixels:    black 0, white 16777215
  options:    backing-store NO, save-unders NO
  largest cursor:    64x64
  current input event mask:    0xfa0033
    KeyPressMask             KeyReleaseMask           EnterWindowMask          
    LeaveWindowMask          StructureNotifyMask      SubstructureNotifyMask   
    SubstructureRedirectMask FocusChangeMask          PropertyChangeMask       
    ColormapChangeMask       
  number of visuals:    8
  default visual id:  0x23


log of startx with verbose 6:
X Window System Version 1.3.0
Release Date: 19 April 2007
X Protocol Version 11, Revision 0, Release 1.3
Build Operating System: UNKNOWN 
Current Operating System: Linux localhost 2.6.22.1 #1 SMP PREEMPT Wed Jul 11 11:27:18 CEST 2007 i686
Build Date: 06 July 2007
	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
Module Loader present
Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Fri Jul 13 17:18:45 2007
(==) Using config file: "/etc/X11/xorg.conf"
(==) ServerLayout "X.org Configured"
(**) |-->Screen "Screen0" (0)
(**) |   |-->Monitor "Monitor0"
(**) |   |-->Device "Card0"
(**) |-->Input Device "Mouse0"
(**) |-->Input Device "Keyboard0"
(**) |-->Input Device "Apple Touchpad"
(WW) The directory "/usr/share/fonts/TTF/" does not exist.
	Entry deleted from font path.
(WW) The directory "/usr/share/fonts/OTF" does not exist.
	Entry deleted from font path.
(**) FontPath set to:
	/usr/share/fonts/misc/,
	/usr/share/fonts/Type1/,
	/usr/share/fonts/100dpi/,
	/usr/share/fonts/75dpi/
(**) RgbPath set to "/usr/share/X11/rgb"
(**) ModulePath set to "/usr/lib/xorg/modules"
(II) Open ACPI successful (/var/run/acpid.socket)
(II) Loader magic: 0x81d2700
(II) Module ABI versions:
	X.Org ANSI C Emulation: 0.3
	X.Org Video Driver: 1.2
	X.Org XInput driver : 0.7
	X.Org Server Extension : 0.3
	X.Org Font Renderer : 0.5
(II) Loader running on linux
(II) LoadModule: "pcidata"
(II) Loading /usr/lib/xorg/modules//libpcidata.so
(II) Module pcidata: vendor="X.Org Foundation"
	compiled for 1.3.0, module version = 1.0.0
	ABI class: X.Org Video Driver, version 1.2
(--) using VT number 7

(II) PCI: PCI scan (all values are in hex)
(II) PCI: 00:00:0: chip 8086,2a00 card 106b,00a0 rev 03 class 06,00,00 hdr 00
(II) PCI: 00:01:0: chip 8086,2a01 card 0000,0000 rev 03 class 06,04,00 hdr 01
(II) PCI: 00:1a:0: chip 8086,2834 card 0000,0000 rev 03 class 0c,03,00 hdr 80
(II) PCI: 00:1a:1: chip 8086,2835 card 106b,00a0 rev 03 class 0c,03,00 hdr 00
(II) PCI: 00:1a:7: chip 8086,283a card 106b,00a0 rev 03 class 0c,03,20 hdr 00
(II) PCI: 00:1b:0: chip 8086,284b card 106b,00a0 rev 03 class 04,03,00 hdr 00
(II) PCI: 00:1c:0: chip 8086,283f card 0000,0000 rev 03 class 06,04,00 hdr 81
(II) PCI: 00:1c:2: chip 8086,2843 card 0000,0000 rev 03 class 06,04,00 hdr 81
(II) PCI: 00:1c:4: chip 8086,2847 card 0000,0000 rev 03 class 06,04,00 hdr 81
(II) PCI: 00:1c:5: chip 8086,2849 card 0000,0000 rev 03 class 06,04,00 hdr 81
(II) PCI: 00:1d:0: chip 8086,2830 card 106b,00a0 rev 03 class 0c,03,00 hdr 80
(II) PCI: 00:1d:1: chip 8086,2831 card 106b,00a0 rev 03 class 0c,03,00 hdr 00
(II) PCI: 00:1d:2: chip 8086,2832 card 106b,00a0 rev 03 class 0c,03,00 hdr 00
(II) PCI: 00:1d:7: chip 8086,2836 card 106b,00a0 rev 03 class 0c,03,20 hdr 00
(II) PCI: 00:1e:0: chip 8086,2448 card 0000,0000 rev f3 class 06,04,01 hdr 01
(II) PCI: 00:1f:0: chip 8086,2815 card 106b,00a0 rev 03 class 06,01,00 hdr 80
(II) PCI: 00:1f:1: chip 8086,2850 card 106b,00a0 rev 03 class 01,01,8a hdr 00
(II) PCI: 00:1f:2: chip 8086,2828 card 106b,00a0 rev 03 class 01,01,8f hdr 00
(II) PCI: 00:1f:3: chip 8086,283e card 106b,00a0 rev 03 class 0c,05,00 hdr 00
(II) PCI: 01:00:0: chip 10de,0407 card 106b,00a0 rev a1 class 03,00,00 hdr 00
(II) PCI: 0b:00:0: chip 168c,0024 card 106b,0087 rev 01 class 02,80,00 hdr 00
(II) PCI: 0c:00:0: chip 11ab,436a card 11ab,00ba rev 13 class 02,00,00 hdr 00
(II) PCI: 0d:03:0: chip 104c,8025 card 0000,0000 rev 02 class 0c,00,10 hdr 00
(II) PCI: End of PCI scan
(II) Intel Bridge workaround enabled
(II) Host-to-PCI bridge:
(II) Bus 0: bridge is at (0:0:0), (0,0,13), BCTRL: 0x0008 (VGA_EN is set)
(II) Bus 0 I/O range:
	[0] -1	0	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) Bus 0 non-prefetchable memory range:
	[0] -1	0	0x00000000 - 0xffffffff (0x0) MX[B]
(II) Bus 0 prefetchable memory range:
	[0] -1	0	0x00000000 - 0xffffffff (0x0) MX[B]
(II) PCI-to-PCI bridge:
(II) Bus 1: bridge is at (0:1:0), (0,1,1), BCTRL: 0x0008 (VGA_EN is set)
(II) Bus 1 I/O range:
	[0] -1	0	0x00005000 - 0x00005fff (0x1000) IX[B]
(II) Bus 1 non-prefetchable memory range:
	[0] -1	0	0x90000000 - 0x930fffff (0x3100000) MX[B]
(II) Bus 1 prefetchable memory range:
	[0] -1	0	0x80000000 - 0x8fffffff (0x10000000) MX[B]
(II) PCI-to-PCI bridge:
(II) Bus 2: bridge is at (0:28:0), (0,2,2), BCTRL: 0x0000 (VGA_EN is cleared)
(II) Bus 2 non-prefetchable memory range:
	[0] -1	0	0x9b400000 - 0x9b4fffff (0x100000) MX[B]
(II) PCI-to-PCI bridge:
(II) Bus 3: bridge is at (0:28:2), (0,3,10), BCTRL: 0x0000 (VGA_EN is cleared)
(II) Bus 3 I/O range:
	[0] -1	0	0x00004000 - 0x00004fff (0x1000) IX[B]
(II) Bus 3 non-prefetchable memory range:
	[0] -1	0	0x97400000 - 0x9b3fffff (0x4000000) MX[B]
(II) Bus 3 prefetchable memory range:
	[0] -1	0	0x93100000 - 0x970fffff (0x4000000) MX[B]
(II) PCI-to-PCI bridge:
(II) Bus 11: bridge is at (0:28:4), (0,11,11), BCTRL: 0x0000 (VGA_EN is cleared)
(II) Bus 11 non-prefetchable memory range:
	[0] -1	0	0x97300000 - 0x973fffff (0x100000) MX[B]
(II) PCI-to-PCI bridge:
(II) Bus 12: bridge is at (0:28:5), (0,12,12), BCTRL: 0x0000 (VGA_EN is cleared)
(II) Bus 12 I/O range:
	[0] -1	0	0x00003000 - 0x00003fff (0x1000) IX[B]
(II) Bus 12 non-prefetchable memory range:
	[0] -1	0	0x97200000 - 0x972fffff (0x100000) MX[B]
(II) Bus 12 prefetchable memory range:
	[0] -1	0	0x9b600000 - 0x9b6fffff (0x100000) MX[B]
(II) Subtractive PCI-to-PCI bridge:
(II) Bus 13: bridge is at (0:30:0), (0,13,13), BCTRL: 0x0000 (VGA_EN is cleared)
(II) Bus 13 non-prefetchable memory range:
	[0] -1	0	0x97100000 - 0x971fffff (0x100000) MX[B]
(II) PCI-to-ISA bridge:
(II) Bus -1: bridge is at (0:31:0), (0,-1,-1), BCTRL: 0x0008 (VGA_EN is set)
(--) PCI:*(1:0:0) nVidia Corporation unknown chipset (0x0407) rev 161, Mem @ 0x92000000/24, 0x80000000/28, 0x90000000/25, I/O @ 0x5000/7, BIOS @ 0x93000000/17
(II) Addressable bus resource ranges are
	[0] -1	0	0x00000000 - 0xffffffff (0x0) MX[B]
	[1] -1	0	0x00000000 - 0x0000ffff (0x10000) IX[B]
(II) OS-reported resource ranges:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
(II) Active PCI resource ranges:
	[0] -1	0	0x97100000 - 0x97103fff (0x4000) MX[B]
	[1] -1	0	0x97104000 - 0x971047ff (0x800) MX[B]
	[2] -1	0	0x97200000 - 0x97203fff (0x4000) MX[B]
	[3] -1	0	0x97300000 - 0x9730ffff (0x10000) MX[B]
	[4] -1	0	0x9b505000 - 0x9b5050ff (0x100) MX[B]
	[5] -1	0	0x9b504800 - 0x9b504bff (0x400) MX[B]
	[6] -1	0	0x9b500000 - 0x9b503fff (0x4000) MX[B]
	[7] -1	0	0x9b504c00 - 0x9b504fff (0x400) MX[B]
	[8] -1	0	0x93000000 - 0x9301ffff (0x20000) MX[B](B)
	[9] -1	0	0x90000000 - 0x91ffffff (0x2000000) MX[B](B)
	[10] -1	0	0x80000000 - 0x8fffffff (0x10000000) MX[B](B)
	[11] -1	0	0x92000000 - 0x92ffffff (0x1000000) MX[B](B)
	[12] -1	0	0x00003000 - 0x000030ff (0x100) IX[B]
	[13] -1	0	0x0000efa0 - 0x0000efbf (0x20) IX[B]
	[14] -1	0	0x00001000 - 0x0000100f (0x10) IX[B]
	[15] -1	0	0x00006020 - 0x0000602f (0x10) IX[B]
	[16] -1	0	0x00006110 - 0x00006113 (0x4) IX[B]
	[17] -1	0	0x000060f0 - 0x000060f7 (0x8) IX[B]
	[18] -1	0	0x00006114 - 0x00006117 (0x4) IX[B]
	[19] -1	0	0x000060f8 - 0x000060ff (0x8) IX[B]
	[20] -1	0	0x000060e0 - 0x000060ef (0x10) IX[B]
	[21] -1	0	0x00000374 - 0x00000374 (0x1) IX[B]
	[22] -1	0	0x00000170 - 0x00000177 (0x8) IX[B]
	[23] -1	0	0x000003f4 - 0x000003f4 (0x1) IX[B]
	[24] -1	0	0x000001f0 - 0x000001f7 (0x8) IX[B]
	[25] -1	0	0x00006040 - 0x0000605f (0x20) IX[B]
	[26] -1	0	0x00006060 - 0x0000607f (0x20) IX[B]
	[27] -1	0	0x00006080 - 0x0000609f (0x20) IX[B]
	[28] -1	0	0x000060a0 - 0x000060bf (0x20) IX[B]
	[29] -1	0	0x000060c0 - 0x000060df (0x20) IX[B]
	[30] -1	0	0x00005000 - 0x0000507f (0x80) IX[B](B)
(II) Active PCI resource ranges after removing overlaps:
	[0] -1	0	0x97100000 - 0x97103fff (0x4000) MX[B]
	[1] -1	0	0x97104000 - 0x971047ff (0x800) MX[B]
	[2] -1	0	0x97200000 - 0x97203fff (0x4000) MX[B]
	[3] -1	0	0x97300000 - 0x9730ffff (0x10000) MX[B]
	[4] -1	0	0x9b505000 - 0x9b5050ff (0x100) MX[B]
	[5] -1	0	0x9b504800 - 0x9b504bff (0x400) MX[B]
	[6] -1	0	0x9b500000 - 0x9b503fff (0x4000) MX[B]
	[7] -1	0	0x9b504c00 - 0x9b504fff (0x400) MX[B]
	[8] -1	0	0x93000000 - 0x9301ffff (0x20000) MX[B](B)
	[9] -1	0	0x90000000 - 0x91ffffff (0x2000000) MX[B](B)
	[10] -1	0	0x80000000 - 0x8fffffff (0x10000000) MX[B](B)
	[11] -1	0	0x92000000 - 0x92ffffff (0x1000000) MX[B](B)
	[12] -1	0	0x00003000 - 0x000030ff (0x100) IX[B]
	[13] -1	0	0x0000efa0 - 0x0000efbf (0x20) IX[B]
	[14] -1	0	0x00001000 - 0x0000100f (0x10) IX[B]
	[15] -1	0	0x00006020 - 0x0000602f (0x10) IX[B]
	[16] -1	0	0x00006110 - 0x00006113 (0x4) IX[B]
	[17] -1	0	0x000060f0 - 0x000060f7 (0x8) IX[B]
	[18] -1	0	0x00006114 - 0x00006117 (0x4) IX[B]
	[19] -1	0	0x000060f8 - 0x000060ff (0x8) IX[B]
	[20] -1	0	0x000060e0 - 0x000060ef (0x10) IX[B]
	[21] -1	0	0x00000374 - 0x00000374 (0x1) IX[B]
	[22] -1	0	0x00000170 - 0x00000177 (0x8) IX[B]
	[23] -1	0	0x000003f4 - 0x000003f4 (0x1) IX[B]
	[24] -1	0	0x000001f0 - 0x000001f7 (0x8) IX[B]
	[25] -1	0	0x00006040 - 0x0000605f (0x20) IX[B]
	[26] -1	0	0x00006060 - 0x0000607f (0x20) IX[B]
	[27] -1	0	0x00006080 - 0x0000609f (0x20) IX[B]
	[28] -1	0	0x000060a0 - 0x000060bf (0x20) IX[B]
	[29] -1	0	0x000060c0 - 0x000060df (0x20) IX[B]
	[30] -1	0	0x00005000 - 0x0000507f (0x80) IX[B](B)
(II) OS-reported resource ranges after removing overlaps with PCI:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[5] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
(II) All system resource ranges:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x97100000 - 0x97103fff (0x4000) MX[B]
	[5] -1	0	0x97104000 - 0x971047ff (0x800) MX[B]
	[6] -1	0	0x97200000 - 0x97203fff (0x4000) MX[B]
	[7] -1	0	0x97300000 - 0x9730ffff (0x10000) MX[B]
	[8] -1	0	0x9b505000 - 0x9b5050ff (0x100) MX[B]
	[9] -1	0	0x9b504800 - 0x9b504bff (0x400) MX[B]
	[10] -1	0	0x9b500000 - 0x9b503fff (0x4000) MX[B]
	[11] -1	0	0x9b504c00 - 0x9b504fff (0x400) MX[B]
	[12] -1	0	0x93000000 - 0x9301ffff (0x20000) MX[B](B)
	[13] -1	0	0x90000000 - 0x91ffffff (0x2000000) MX[B](B)
	[14] -1	0	0x80000000 - 0x8fffffff (0x10000000) MX[B](B)
	[15] -1	0	0x92000000 - 0x92ffffff (0x1000000) MX[B](B)
	[16] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[17] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
	[18] -1	0	0x00003000 - 0x000030ff (0x100) IX[B]
	[19] -1	0	0x0000efa0 - 0x0000efbf (0x20) IX[B]
	[20] -1	0	0x00001000 - 0x0000100f (0x10) IX[B]
	[21] -1	0	0x00006020 - 0x0000602f (0x10) IX[B]
	[22] -1	0	0x00006110 - 0x00006113 (0x4) IX[B]
	[23] -1	0	0x000060f0 - 0x000060f7 (0x8) IX[B]
	[24] -1	0	0x00006114 - 0x00006117 (0x4) IX[B]
	[25] -1	0	0x000060f8 - 0x000060ff (0x8) IX[B]
	[26] -1	0	0x000060e0 - 0x000060ef (0x10) IX[B]
	[27] -1	0	0x00000374 - 0x00000374 (0x1) IX[B]
	[28] -1	0	0x00000170 - 0x00000177 (0x8) IX[B]
	[29] -1	0	0x000003f4 - 0x000003f4 (0x1) IX[B]
	[30] -1	0	0x000001f0 - 0x000001f7 (0x8) IX[B]
	[31] -1	0	0x00006040 - 0x0000605f (0x20) IX[B]
	[32] -1	0	0x00006060 - 0x0000607f (0x20) IX[B]
	[33] -1	0	0x00006080 - 0x0000609f (0x20) IX[B]
	[34] -1	0	0x000060a0 - 0x000060bf (0x20) IX[B]
	[35] -1	0	0x000060c0 - 0x000060df (0x20) IX[B]
	[36] -1	0	0x00005000 - 0x0000507f (0x80) IX[B](B)
(II) LoadModule: "synaptics"
(II) Loading /usr/lib/xorg/modules/input//synaptics_drv.so
(II) Module synaptics: vendor="X.Org Foundation"
	compiled for 4.3.99.902, module version = 1.0.0
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 0.7
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions//libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
	compiled for 1.3.0, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 0.3
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions//libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
	compiled for 1.3.0, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 0.3
(II) Loading extension SHAPE
(II) Loading extension MIT-SUNDRY-NONSTANDARD
(II) Loading extension BIG-REQUESTS
(II) Loading extension SYNC
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XC-MISC
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-Misc
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension TOG-CUP
(II) Loading extension Extended-Visual-Information
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions//librecord.so
(II) Module record: vendor="X.Org Foundation"
	compiled for 1.3.0, module version = 1.13.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 0.3
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions//libdri.so
(II) Module dri: vendor="X.Org Foundation"
	compiled for 1.3.0, module version = 1.0.0
	ABI class: X.Org Server Extension, version 0.3
(II) Loading extension XFree86-DRI
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions//libglx.so
(II) Module glx: vendor="X.Org Foundation"
	compiled for 1.3.0, module version = 1.0.0
	ABI class: X.Org Server Extension, version 0.3
(==) AIGLX enabled
(II) Loading extension GLX
(II) LoadModule: "xtrap"
(II) Loading /usr/lib/xorg/modules/extensions//libxtrap.so
(II) Module xtrap: vendor="X.Org Foundation"
	compiled for 1.3.0, module version = 1.0.0
	Module class: X.Org Server Extension
	ABI class: X.Org Server Extension, version 0.3
(II) Loading extension DEC-XTRAP
(II) LoadModule: "type1"
(II) Loading /usr/lib/xorg/modules/fonts//libtype1.so
(II) Module type1: vendor="X.Org Foundation"
	compiled for 1.3.0, module version = 1.0.2
	Module class: X.Org Font Renderer
	ABI class: X.Org Font Renderer, version 0.5
(II) Loading font Type1
(II) LoadModule: "freetype"
(II) Loading /usr/lib/xorg/modules/fonts//libfreetype.so
(II) Module freetype: vendor="X.Org Foundation & the After X-TT Project"
	compiled for 1.3.0, module version = 2.1.0
	Module class: X.Org Font Renderer
	ABI class: X.Org Font Renderer, version 0.5
(II) Loading font FreeType
(II) LoadModule: "nv"
(II) Loading /usr/lib/xorg/modules/drivers//nv_drv.so
(II) Module nv: vendor="X.Org Foundation"
	compiled for 1.3.0, module version = 2.1.2
	Module class: X.Org Video Driver
	ABI class: X.Org Video Driver, version 1.2
(II) LoadModule: "mouse"
(II) Loading /usr/lib/xorg/modules/input//mouse_drv.so
(II) Module mouse: vendor="X.Org Foundation"
	compiled for 7.2.0, module version = 1.1.1
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 0.7
(II) LoadModule: "evdev"
(II) Loading /usr/lib/xorg/modules/input//evdev_drv.so
(II) Module evdev: vendor="X.Org Foundation"
	compiled for 7.2.0, module version = 1.1.0
	Module class: X.Org XInput Driver
	ABI class: X.Org XInput driver, version 0.7
(II) LoadModule: "synaptics"
(II) Reloading /usr/lib/xorg/modules/input//synaptics_drv.so
(II) NV: driver for NVIDIA chipsets: RIVA 128, RIVA TNT, RIVA TNT2,
	Unknown TNT2, Vanta, RIVA TNT2 Ultra, RIVA TNT2 Model 64,
	Aladdin TNT2, GeForce 256, GeForce DDR, Quadro, GeForce2 MX/MX 400,
	GeForce2 MX 100/200, GeForce2 Go, Quadro2 MXR/EX/Go,
	GeForce2 Integrated GPU, GeForce2 GTS, GeForce2 Ti, GeForce2 Ultra,
	Quadro2 Pro, GeForce4 MX 460, GeForce4 MX 440, GeForce4 MX 420,
	GeForce4 MX 440-SE, GeForce4 440 Go, GeForce4 420 Go,
	GeForce4 420 Go 32M, GeForce4 460 Go, Quadro4 550 XGL,
	GeForce4 440 Go 64M, Quadro NVS, Quadro4 500 GoGL,
	GeForce4 410 Go 16M, GeForce4 MX 440 with AGP8X,
	GeForce4 MX 440SE with AGP8X, GeForce4 MX 420 with AGP8X,
	GeForce4 MX 4000, GeForce4 448 Go, GeForce4 488 Go, Quadro4 580 XGL,
	Quadro4 NVS 280 SD, Quadro4 380 XGL, Quadro NVS 50 PCI,
	GeForce4 448 Go, GeForce4 MX Integrated GPU, GeForce3,
	GeForce3 Ti 200, GeForce3 Ti 500, Quadro DCC, GeForce4 Ti 4600,
	GeForce4 Ti 4400, GeForce4 Ti 4200, Quadro4 900 XGL, Quadro4 750 XGL,
	Quadro4 700 XGL, GeForce4 Ti 4800, GeForce4 Ti 4200 with AGP8X,
	GeForce4 Ti 4800 SE, GeForce4 4200 Go, Quadro4 700 GoGL,
	Quadro4 980 XGL, Quadro4 780 XGL, GeForce FX 5800 Ultra,
	GeForce FX 5800, Quadro FX 2000, Quadro FX 1000,
	GeForce FX 5600 Ultra, GeForce FX 5600, GeForce FX 5600XT,
	GeForce FX Go5600, GeForce FX Go5650, Quadro FX Go700,
	GeForce FX 5200, GeForce FX 5200 Ultra, GeForce FX 5200,
	GeForce FX 5200LE, GeForce FX Go5200, GeForce FX Go5250,
	GeForce FX 5500, GeForce FX 5100, GeForce FX Go5200 32M/64M,
	Quadro NVS 55/280 PCI, Quadro FX 500/600 PCI,
	GeForce FX Go53xx Series, GeForce FX Go5100, GeForce FX 5900 Ultra,
	GeForce FX 5900, GeForce FX 5900XT, GeForce FX 5950 Ultra,
	GeForce FX 5900ZT, Quadro FX 3000, Quadro FX 700,
	GeForce FX 5700 Ultra, GeForce FX 5700, GeForce FX 5700LE,
	GeForce FX 5700VE, GeForce FX Go5700, GeForce FX Go5700,
	Quadro FX Go1000, Quadro FX 1100, GeForce 6800 Ultra, GeForce 6800,
	GeForce 6800 LE, GeForce 6800 XE, GeForce 6800 XT, GeForce 6800 GT,
	GeForce 6800 GT, GeForce 6800 GS, GeForce 6800 XT, Quadro FX 4000,
	GeForce 6800 GS, GeForce 6800, GeForce 6800 LE, GeForce 6800 XT,
	GeForce Go 6800, GeForce Go 6800 Ultra, Quadro FX Go1400,
	Quadro FX 3450/4000 SDI, Quadro FX 1400, GeForce 6600 GT,
	GeForce 6600, GeForce 6600 LE, GeForce 6600 VE, GeForce Go 6600,
	GeForce 6610 XL, GeForce Go 6600 TE/6200 TE, GeForce 6700 XL,
	GeForce Go 6600, GeForce Go 6600 GT, Quadro FX 550, Quadro FX 550,
	Quadro FX 540, GeForce 6200, GeForce 6500,
	GeForce 6200 TurboCache(TM), GeForce 6200SE TurboCache(TM),
	GeForce 6200 LE, GeForce Go 6200, Quadro NVS 285, GeForce Go 6400,
	GeForce Go 6200, GeForce Go 6400, GeForce 6250, GeForce 6800,
	GeForce 6800 LE, GeForce 6800 GT, GeForce 6800 XT, GeForce 6200,
	GeForce 6200 A-LE, GeForce 7800 GTX, GeForce 7800 GTX,
	GeForce 7800 GT, GeForce 7800 GS, GeForce 7800 SLI, GeForce Go 7800,
	GeForce Go 7800 GTX, Quadro FX 4500, GeForce 7300 LE,
	GeForce 7300 SE, GeForce Go 7200, GeForce Go 7300, GeForce Go 7400,
	GeForce Go 7400 GS, Quadro NVS 110M, Quadro NVS 120M, Quadro FX 350M,
	GeForce 7500 LE, Quadro FX 350, GeForce 7300 GS, GeForce 7600 GT,
	GeForce 7600 GS, GeForce 7300 GT, GeForce 7600 LE, GeForce 7300 GT,
	GeForce Go 7700, GeForce Go 7600, GeForce Go 7600 GT,
	Quadro NVS 300M, GeForce Go 7900 SE, Quadro FX 550M, Quadro FX 560,
	GeForce 7900 GTX, GeForce 7900 GT, GeForce 7900 GS,
	GeForce Go 7900 GS, GeForce Go 7900 GTX, Quadro FX 2500M,
	Quadro FX 1500M, Quadro FX 5500, Quadro FX 3500, Quadro FX 1500,
	Quadro FX 4500 X2, GeForce 6150, GeForce 6150 LE, GeForce 6100,
	GeForce Go 6150, GeForce Go 6100, GeForce 8800 GTX, GeForce 8800 GTS,
	GeForce 8800 Ultra, Quadro FX 5600, Quadro FX 4600, GeForce 8600 GTS,
	GeForce 8600 GT, GeForce 8600M GT, Quadro NVS 320M, GeForce 8500 GT,
	GeForce 8400 GS, GeForce 8300 GS, GeForce 8600M GS, GeForce 8400M GT,
	GeForce 8400M GS, GeForce 8400M G, Quadro NVS 140M, Quadro NVS 130M,
	Quadro NVS 135M
(II) Primary Device is: PCI 01:00:0
(--) Chipset GeForce 8600M GT found
(II) resource ranges after xf86ClaimFixedResources() call:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x97100000 - 0x97103fff (0x4000) MX[B]
	[5] -1	0	0x97104000 - 0x971047ff (0x800) MX[B]
	[6] -1	0	0x97200000 - 0x97203fff (0x4000) MX[B]
	[7] -1	0	0x97300000 - 0x9730ffff (0x10000) MX[B]
	[8] -1	0	0x9b505000 - 0x9b5050ff (0x100) MX[B]
	[9] -1	0	0x9b504800 - 0x9b504bff (0x400) MX[B]
	[10] -1	0	0x9b500000 - 0x9b503fff (0x4000) MX[B]
	[11] -1	0	0x9b504c00 - 0x9b504fff (0x400) MX[B]
	[12] -1	0	0x93000000 - 0x9301ffff (0x20000) MX[B](B)
	[13] -1	0	0x90000000 - 0x91ffffff (0x2000000) MX[B](B)
	[14] -1	0	0x80000000 - 0x8fffffff (0x10000000) MX[B](B)
	[15] -1	0	0x92000000 - 0x92ffffff (0x1000000) MX[B](B)
	[16] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[17] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
	[18] -1	0	0x00003000 - 0x000030ff (0x100) IX[B]
	[19] -1	0	0x0000efa0 - 0x0000efbf (0x20) IX[B]
	[20] -1	0	0x00001000 - 0x0000100f (0x10) IX[B]
	[21] -1	0	0x00006020 - 0x0000602f (0x10) IX[B]
	[22] -1	0	0x00006110 - 0x00006113 (0x4) IX[B]
	[23] -1	0	0x000060f0 - 0x000060f7 (0x8) IX[B]
	[24] -1	0	0x00006114 - 0x00006117 (0x4) IX[B]
	[25] -1	0	0x000060f8 - 0x000060ff (0x8) IX[B]
	[26] -1	0	0x000060e0 - 0x000060ef (0x10) IX[B]
	[27] -1	0	0x00000374 - 0x00000374 (0x1) IX[B]
	[28] -1	0	0x00000170 - 0x00000177 (0x8) IX[B]
	[29] -1	0	0x000003f4 - 0x000003f4 (0x1) IX[B]
	[30] -1	0	0x000001f0 - 0x000001f7 (0x8) IX[B]
	[31] -1	0	0x00006040 - 0x0000605f (0x20) IX[B]
	[32] -1	0	0x00006060 - 0x0000607f (0x20) IX[B]
	[33] -1	0	0x00006080 - 0x0000609f (0x20) IX[B]
	[34] -1	0	0x000060a0 - 0x000060bf (0x20) IX[B]
	[35] -1	0	0x000060c0 - 0x000060df (0x20) IX[B]
	[36] -1	0	0x00005000 - 0x0000507f (0x80) IX[B](B)
(II) resource ranges after probing:
	[0] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[1] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[2] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[3] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[4] -1	0	0x97100000 - 0x97103fff (0x4000) MX[B]
	[5] -1	0	0x97104000 - 0x971047ff (0x800) MX[B]
	[6] -1	0	0x97200000 - 0x97203fff (0x4000) MX[B]
	[7] -1	0	0x97300000 - 0x9730ffff (0x10000) MX[B]
	[8] -1	0	0x9b505000 - 0x9b5050ff (0x100) MX[B]
	[9] -1	0	0x9b504800 - 0x9b504bff (0x400) MX[B]
	[10] -1	0	0x9b500000 - 0x9b503fff (0x4000) MX[B]
	[11] -1	0	0x9b504c00 - 0x9b504fff (0x400) MX[B]
	[12] -1	0	0x93000000 - 0x9301ffff (0x20000) MX[B](B)
	[13] -1	0	0x90000000 - 0x91ffffff (0x2000000) MX[B](B)
	[14] -1	0	0x80000000 - 0x8fffffff (0x10000000) MX[B](B)
	[15] -1	0	0x92000000 - 0x92ffffff (0x1000000) MX[B](B)
	[16] 0	0	0x000a0000 - 0x000affff (0x10000) MS[B]
	[17] 0	0	0x000b0000 - 0x000b7fff (0x8000) MS[B]
	[18] 0	0	0x000b8000 - 0x000bffff (0x8000) MS[B]
	[19] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[20] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
	[21] -1	0	0x00003000 - 0x000030ff (0x100) IX[B]
	[22] -1	0	0x0000efa0 - 0x0000efbf (0x20) IX[B]
	[23] -1	0	0x00001000 - 0x0000100f (0x10) IX[B]
	[24] -1	0	0x00006020 - 0x0000602f (0x10) IX[B]
	[25] -1	0	0x00006110 - 0x00006113 (0x4) IX[B]
	[26] -1	0	0x000060f0 - 0x000060f7 (0x8) IX[B]
	[27] -1	0	0x00006114 - 0x00006117 (0x4) IX[B]
	[28] -1	0	0x000060f8 - 0x000060ff (0x8) IX[B]
	[29] -1	0	0x000060e0 - 0x000060ef (0x10) IX[B]
	[30] -1	0	0x00000374 - 0x00000374 (0x1) IX[B]
	[31] -1	0	0x00000170 - 0x00000177 (0x8) IX[B]
	[32] -1	0	0x000003f4 - 0x000003f4 (0x1) IX[B]
	[33] -1	0	0x000001f0 - 0x000001f7 (0x8) IX[B]
	[34] -1	0	0x00006040 - 0x0000605f (0x20) IX[B]
	[35] -1	0	0x00006060 - 0x0000607f (0x20) IX[B]
	[36] -1	0	0x00006080 - 0x0000609f (0x20) IX[B]
	[37] -1	0	0x000060a0 - 0x000060bf (0x20) IX[B]
	[38] -1	0	0x000060c0 - 0x000060df (0x20) IX[B]
	[39] -1	0	0x00005000 - 0x0000507f (0x80) IX[B](B)
	[40] 0	0	0x000003b0 - 0x000003bb (0xc) IS[B]
	[41] 0	0	0x000003c0 - 0x000003df (0x20) IS[B]
(II) Setting vga for screen 0.
(II) Loading sub module "int10"
(II) LoadModule: "int10"
(II) Loading /usr/lib/xorg/modules//libint10.so
(II) Module int10: vendor="X.Org Foundation"
	compiled for 1.3.0, module version = 1.0.0
	ABI class: X.Org Video Driver, version 1.2
(II) NV(0): Initializing int10
(II) NV(0): Primary V_BIOS segment is: 0xc000
(--) NV(0): Console is VGA mode 0x3
(**) NV(0): Depth 24, (--) framebuffer bpp 32
(==) NV(0): RGB weight 888
(==) NV(0): Default visual is TrueColor
(**) NV(0): Option "NoAccel" "False"
(==) NV(0): Using hardware cursor
(==) NV(0): Using gamma correction (1.0, 1.0, 1.0)
(--) NV(0): MMIO registers at 0x92000000
(--) NV(0): Linear framebuffer at 0x80000000
(II) NV(0): MMIO registers mapped at 0xb6ae9000
(--) NV(0): Total video RAM: 256.0 MB
(--) NV(0):       BAR1 size: 256.0 MB
(--) NV(0):   Mapped memory: 255.0 MB
(II) NV(0): Linear framebuffer mapped at 0xa6be9000
(II) Loading sub module "i2c"
(II) LoadModule: "i2c"(II) Module already built-in
(II) Loading sub module "ddc"
(II) LoadModule: "ddc"(II) Module already built-in
(WW) NV(0): DDC routing table corrupt!  DAC 0 -> 1 for port 1
(--) NV(0): I2C map:
(--) NV(0):   Bus 1 -> DAC0
(--) NV(0):   Bus 1 -> SOR1
(--) NV(0):   Bus 2 -> SOR0
(II) NV(0): I2C bus "I2C1" initialized.
(II) NV(0): Output VGA0 using monitor section Monitor0
(II) NV(0): Output DVI1 has no monitor section
(II) NV(0): I2C bus "I2C2" initialized.
(II) NV(0): Output LVDS has no monitor section
(II) NV(0): LVDS native size 1440x900
(II) NV(0): Probing for EDID on I2C bus 1...
(II) NV(0): I2C device "I2C1:ddc2" registered at address 0xA0.
(II) NV(0): I2C device "I2C1:ddc2" removed.
(II) NV(0):   ... none found
(--) NV(0): Trying load detection on VGA0 ... nothing.
(II) NV(0): Output VGA0 disconnected
(II) NV(0): EDID for output VGA0
(II) NV(0): Output DVI1 disconnected
(II) NV(0): EDID for output DVI1
(II) NV(0): Output LVDS connected
(II) NV(0): Not using default mode "640x350" (vrefresh out of range)
(II) NV(0): Not using default mode "320x175" (vrefresh out of range)
(II) NV(0): Not using default mode "640x400" (vrefresh out of range)
(II) NV(0): Not using default mode "320x200" (vrefresh out of range)
(II) NV(0): Not using default mode "720x400" (vrefresh out of range)
(II) NV(0): Not using default mode "360x200" (vrefresh out of range)
(II) NV(0): Not using default mode "320x240" (mode clock too low)
(II) NV(0): Not using default mode "640x480" (vrefresh out of range)
(II) NV(0): Not using default mode "320x240" (vrefresh out of range)
(II) NV(0): Not using default mode "640x480" (vrefresh out of range)
(II) NV(0): Not using default mode "320x240" (vrefresh out of range)
(II) NV(0): Not using default mode "640x480" (vrefresh out of range)
(II) NV(0): Not using default mode "320x240" (vrefresh out of range)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "400x300" (vrefresh out of range)
(II) NV(0): Not using default mode "400x300" (mode clock too low)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "400x300" (vrefresh out of range)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "400x300" (vrefresh out of range)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "400x300" (vrefresh out of range)
(II) NV(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NV(0): Not using default mode "512x384" (vrefresh out of range)
(II) NV(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NV(0): Not using default mode "512x384" (vrefresh out of range)
(II) NV(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NV(0): Not using default mode "512x384" (vrefresh out of range)
(II) NV(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NV(0): Not using default mode "512x384" (vrefresh out of range)
(II) NV(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NV(0): Not using default mode "576x432" (vrefresh out of range)
(II) NV(0): Not using default mode "1280x960" (hsync out of range)
(II) NV(0): Not using default mode "640x480" (hsync out of range)
(II) NV(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NV(0): Not using default mode "640x480" (vrefresh out of range)
(II) NV(0): Not using default mode "1280x1024" (hsync out of range)
(II) NV(0): Not using default mode "640x512" (hsync out of range)
(II) NV(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NV(0): Not using default mode "640x512" (vrefresh out of range)
(II) NV(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NV(0): Not using default mode "640x512" (vrefresh out of range)
(II) NV(0): Not using default mode "1600x1200" (hsync out of range)
(II) NV(0): Not using default mode "800x600" (hsync out of range)
(II) NV(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "1600x1200" (vrefresh out of range)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "1792x1344" (hsync out of range)
(II) NV(0): Not using default mode "896x672" (hsync out of range)
(II) NV(0): Not using default mode "1792x1344" (vrefresh out of range)
(II) NV(0): Not using default mode "896x672" (vrefresh out of range)
(II) NV(0): Not using default mode "1856x1392" (hsync out of range)
(II) NV(0): Not using default mode "928x696" (hsync out of range)
(II) NV(0): Not using default mode "1856x1392" (vrefresh out of range)
(II) NV(0): Not using default mode "928x696" (vrefresh out of range)
(II) NV(0): Not using default mode "1920x1440" (hsync out of range)
(II) NV(0): Not using default mode "960x720" (hsync out of range)
(II) NV(0): Not using default mode "1920x1440" (vrefresh out of range)
(II) NV(0): Not using default mode "960x720" (vrefresh out of range)
(II) NV(0): Not using default mode "832x624" (vrefresh out of range)
(II) NV(0): Not using default mode "416x312" (vrefresh out of range)
(II) NV(0): Not using default mode "1152x768" (vrefresh out of range)
(II) NV(0): Not using default mode "576x384" (vrefresh out of range)
(II) NV(0): Not using default mode "1400x1050" (hsync out of range)
(II) NV(0): Not using default mode "700x525" (hsync out of range)
(II) NV(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NV(0): Not using default mode "700x525" (vrefresh out of range)
(II) NV(0): Not using default mode "1600x1024" (hsync out of range)
(II) NV(0): Not using default mode "800x512" (hsync out of range)
(II) NV(0): Not using default mode "1920x1440" (vrefresh out of range)
(II) NV(0): Not using default mode "960x720" (vrefresh out of range)
(II) NV(0): Not using default mode "2048x1536" (hsync out of range)
(II) NV(0): Not using default mode "1024x768" (hsync out of range)
(II) NV(0): Not using default mode "2048x1536" (vrefresh out of range)
(II) NV(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NV(0): Not using default mode "2048x1536" (vrefresh out of range)
(II) NV(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NV(0): Printing probed modes for output LVDS
(II) NV(0): Modeline "1440x900"x0.0   96.31  1440 0 0 0  900 0 0 0 (0.0 kHz)
(II) NV(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NV(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NV(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) NV(0): Modeline "512x384"x60.0   32.50  512 524 592 672  384 385 388 403 doublescan -hsync -vsync (48.4 kHz)
(II) NV(0): Output VGA0 disconnected
(II) NV(0): Output DVI1 disconnected
(II) NV(0): Output LVDS connected
(II) NV(0): Output LVDS using initial mode 1440x900
(--) NV(0): Virtual size is 1440x1440 (pitch 1536)
(**) NV(0):  Driver mode "1440x900"
(**) NV(0):  Default mode "1024x768": 65.0 MHz (scaled from 0.0 MHz), 48.4 kHz, 60.0 Hz
(II) NV(0): Modeline "1024x768"   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync
(**) NV(0):  Default mode "800x600": 40.0 MHz (scaled from 0.0 MHz), 37.9 kHz, 60.3 Hz
(II) NV(0): Modeline "800x600"   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync
(**) NV(0):  Default mode "640x480": 25.2 MHz (scaled from 0.0 MHz), 31.5 kHz, 59.9 Hz
(II) NV(0): Modeline "640x480"   25.18  640 656 752 800  480 490 492 525 -hsync -vsync
(**) NV(0):  Default mode "512x384": 32.5 MHz (scaled from 0.0 MHz), 48.4 kHz, 60.0 Hz (D)
(II) NV(0): Modeline "512x384"   32.50  512 524 592 672  384 385 388 403 doublescan -hsync -vsync
(==) NV(0): DPI set to (75, 75)
(II) Loading sub module "fb"
(II) LoadModule: "fb"
(II) Loading /usr/lib/xorg/modules//libfb.so
(II) Module fb: vendor="X.Org Foundation"
	compiled for 1.3.0, module version = 1.0.0
	ABI class: X.Org ANSI C Emulation, version 0.3
(II) Loading sub module "xaa"
(II) LoadModule: "xaa"
(II) Loading /usr/lib/xorg/modules//libxaa.so
(II) Module xaa: vendor="X.Org Foundation"
	compiled for 1.3.0, module version = 1.2.0
	ABI class: X.Org Video Driver, version 1.2
(II) Loading sub module "ramdac"
(II) LoadModule: "ramdac"(II) Module already built-in
(--) Depth 24 pixmap format is 32 bpp
(II) do I need RAC?  No, I don't.
(II) resource ranges after preInit:
	[0] 0	0	0x90000000 - 0x91ffffff (0x2000000) MX[B]
	[1] 0	0	0x80000000 - 0x8fffffff (0x10000000) MX[B]
	[2] 0	0	0x92000000 - 0x92ffffff (0x1000000) MX[B]
	[3] -1	0	0x00100000 - 0x3fffffff (0x3ff00000) MX[B]E(B)
	[4] -1	0	0x000f0000 - 0x000fffff (0x10000) MX[B]
	[5] -1	0	0x000c0000 - 0x000effff (0x30000) MX[B]
	[6] -1	0	0x00000000 - 0x0009ffff (0xa0000) MX[B]
	[7] -1	0	0x97100000 - 0x97103fff (0x4000) MX[B]
	[8] -1	0	0x97104000 - 0x971047ff (0x800) MX[B]
	[9] -1	0	0x97200000 - 0x97203fff (0x4000) MX[B]
	[10] -1	0	0x97300000 - 0x9730ffff (0x10000) MX[B]
	[11] -1	0	0x9b505000 - 0x9b5050ff (0x100) MX[B]
	[12] -1	0	0x9b504800 - 0x9b504bff (0x400) MX[B]
	[13] -1	0	0x9b500000 - 0x9b503fff (0x4000) MX[B]
	[14] -1	0	0x9b504c00 - 0x9b504fff (0x400) MX[B]
	[15] -1	0	0x93000000 - 0x9301ffff (0x20000) MX[B](B)
	[16] -1	0	0x90000000 - 0x91ffffff (0x2000000) MX[B](B)
	[17] -1	0	0x80000000 - 0x8fffffff (0x10000000) MX[B](B)
	[18] -1	0	0x92000000 - 0x92ffffff (0x1000000) MX[B](B)
	[19] 0	0	0x000a0000 - 0x000affff (0x10000) MS[B](OprD)
	[20] 0	0	0x000b0000 - 0x000b7fff (0x8000) MS[B](OprD)
	[21] 0	0	0x000b8000 - 0x000bffff (0x8000) MS[B](OprD)
	[22] 0	0	0x00005000 - 0x0000507f (0x80) IX[B]
	[23] -1	0	0x0000ffff - 0x0000ffff (0x1) IX[B]
	[24] -1	0	0x00000000 - 0x000000ff (0x100) IX[B]
	[25] -1	0	0x00003000 - 0x000030ff (0x100) IX[B]
	[26] -1	0	0x0000efa0 - 0x0000efbf (0x20) IX[B]
	[27] -1	0	0x00001000 - 0x0000100f (0x10) IX[B]
	[28] -1	0	0x00006020 - 0x0000602f (0x10) IX[B]
	[29] -1	0	0x00006110 - 0x00006113 (0x4) IX[B]
	[30] -1	0	0x000060f0 - 0x000060f7 (0x8) IX[B]
	[31] -1	0	0x00006114 - 0x00006117 (0x4) IX[B]
	[32] -1	0	0x000060f8 - 0x000060ff (0x8) IX[B]
	[33] -1	0	0x000060e0 - 0x000060ef (0x10) IX[B]
	[34] -1	0	0x00000374 - 0x00000374 (0x1) IX[B]
	[35] -1	0	0x00000170 - 0x00000177 (0x8) IX[B]
	[36] -1	0	0x000003f4 - 0x000003f4 (0x1) IX[B]
	[37] -1	0	0x000001f0 - 0x000001f7 (0x8) IX[B]
	[38] -1	0	0x00006040 - 0x0000605f (0x20) IX[B]
	[39] -1	0	0x00006060 - 0x0000607f (0x20) IX[B]
	[40] -1	0	0x00006080 - 0x0000609f (0x20) IX[B]
	[41] -1	0	0x000060a0 - 0x000060bf (0x20) IX[B]
	[42] -1	0	0x000060c0 - 0x000060df (0x20) IX[B]
	[43] -1	0	0x00005000 - 0x0000507f (0x80) IX[B](B)
	[44] 0	0	0x000003b0 - 0x000003bb (0xc) IS[B](OprU)
	[45] 0	0	0x000003c0 - 0x000003df (0x20) IS[B](OprU)
(--) NV(0): 183.56 MB available for offscreen pixmaps
(II) NV(0): Using XFree86 Acceleration Architecture (XAA)
	Screen to screen bit blits
	Solid filled rectangles
	8x8 mono pattern filled rectangles
	Indirect CPU to Screen color expansion
	Solid Lines
	Scanline Image Writes
	Offscreen Pixmaps
	Setting up tile and stipple cache:
		32 128x128 slots
		32 256x256 slots
		16 512x512 slots
(==) NV(0): Backing store disabled
(==) NV(0): Silken mouse enabled
(**) Option "dpms"
(**) NV(0): DPMS enabled
(II) NV(0): RandR 1.2 enabled, ignore the following RandR disabled message.
(--) RandR disabled
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension XC-APPGROUP
(II) Initializing built-in extension XAccessControlExtension
(II) Initializing built-in extension SECURITY
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFIXES
(II) Initializing built-in extension XFree86-Bigfont
(II) Initializing built-in extension RENDER
(II) Initializing built-in extension RANDR
(II) Initializing built-in extension COMPOSITE
(II) Initializing built-in extension DAMAGE
(II) Initializing built-in extension XEVIE
(EE) AIGLX: Screen 0 is not DRI capable
(II) Loading local sub module "GLcore"
(II) LoadModule: "GLcore"
(II) Loading /usr/lib/xorg/modules/extensions//libGLcore.so
(II) Module GLcore: vendor="X.Org Foundation"
	compiled for 1.3.0, module version = 1.0.0
	ABI class: X.Org Server Extension, version 0.3
(II) GLX: Initialized MESA-PROXY GL provider for screen 0
(II) NV(0): Setting screen physical size to 380 x 238
(**) Option "Protocol" "auto"
(**) Mouse0: Device: "/dev/input/mice"
(**) Mouse0: Protocol: "auto"
(**) Option "CorePointer"
(**) Mouse0: Core Pointer
(**) Option "Device" "/dev/input/mice"
(==) Mouse0: Emulate3Buttons, Emulate3Timeout: 50
(**) Option "ZAxisMapping" "4 5 6 7"
(**) Mouse0: ZAxisMapping: buttons 4, 5, 6 and 7
(**) Mouse0: Buttons: 11
(II) evdev brain: Rescanning devices (1).
(**) Option "CoreKeyboard"
(**) Keyboard0-usb-0000:00:1d.2-2/input0: Core Keyboard
(II) Synaptics touchpad driver version 0.14.6 (1406)
	Option "Device" "/dev/input/event10"
	Option "Protocol" "auto-dev"
	Option "SHMConfig" "on"
	Option "AccelFactor" "0.1"
	Option "MinSpeed" "0.2"
	Option "MaxSpeed" "2"
	Option "FingerLow" "1"
	Option "FingerHigh" "25"
	Option "TapButton2" "2"
	Option "TapButton3" "3"
	Option "MaxTapMove" "0"
	Option "MaxTapTime" "100"
	Option "SingleTapTimeout" "100"
	Option "VertEdgeScroll" "1"
	Option "HorizEdgeScroll" "0"
	Option "RightEdge" "1150"
	Option "VertTwoFingerScroll" "1"
	Option "HorizTwoFingerScroll" "1"
	Option "VertScrollDelta" "20"
	Option "HorizScrollDelta" "350"
	Option "AlwaysCore"
(--) Apple Touchpad auto-dev sets device to /dev/input/event10
(**) Option "Device" "/dev/input/event10"
port opened successfully
(**) Option "SHMConfig" "on"
(**) Option "RightEdge" "1150"
(**) Option "FingerLow" "1"
(**) Option "FingerHigh" "25"
(**) Option "MaxTapTime" "100"
(**) Option "MaxTapMove" "0"
(**) Option "VertScrollDelta" "20"
(**) Option "HorizScrollDelta" "350"
(**) Option "VertEdgeScroll" "1"
(**) Option "HorizEdgeScroll" "0"
(**) Option "VertTwoFingerScroll" "1"
(**) Option "HorizTwoFingerScroll" "1"
(**) Option "TapButton2" "2"
(**) Option "TapButton3" "3"
(**) Option "SingleTapTimeout" "100"
(--) Apple Touchpad touchpad found
(**) Option "AlwaysCore"
(**) Apple Touchpad: always reports core events
(II) XINPUT: Adding extended input device "Apple Touchpad" (type: MOUSE)
(II) XINPUT: Adding extended input device "Keyboard0-usb-0000:00:1d.2-2/input0" (type: KEYBOARD)
(II) XINPUT: Adding extended input device "evdev brain" (type: evdev brain)
(II) XINPUT: Adding extended input device "Mouse0" (type: MOUSE)
(II) Keyboard0-usb-0000:00:1d.2-2/input0: Init
Synaptics DeviceInit called
SynapticsCtrl called.
(**) Option "Device" "/dev/input/mice"
(--) Mouse0: PnP-detected protocol: "ExplorerPS/2"
(II) Mouse0: ps2EnableDataReporting: succeeded
(II) evdev brain: Rescanning devices (2).
(II) Keyboard0-usb-0000:00:1d.2-2/input0: On
Synaptics DeviceOn called
(--) Apple Touchpad auto-dev sets device to /dev/input/event10
(**) Option "Device" "/dev/input/event10"
(--) Apple Touchpad touchpad found
(II) NV(0): Probing for EDID on I2C bus 1...
(II) NV(0): I2C device "I2C1:ddc2" registered at address 0xA0.
(II) NV(0): I2C device "I2C1:ddc2" removed.
(II) NV(0):   ... none found
(--) NV(0): Trying load detection on VGA0 ... nothing.
(II) NV(0): Output VGA0 disconnected
(II) NV(0): EDID for output VGA0
(II) NV(0): Output DVI1 disconnected
(II) NV(0): EDID for output DVI1
(II) NV(0): Output LVDS connected
(II) NV(0): Not using default mode "640x350" (vrefresh out of range)
(II) NV(0): Not using default mode "320x175" (vrefresh out of range)
(II) NV(0): Not using default mode "640x400" (vrefresh out of range)
(II) NV(0): Not using default mode "320x200" (vrefresh out of range)
(II) NV(0): Not using default mode "720x400" (vrefresh out of range)
(II) NV(0): Not using default mode "360x200" (vrefresh out of range)
(II) NV(0): Not using default mode "320x240" (mode clock too low)
(II) NV(0): Not using default mode "640x480" (vrefresh out of range)
(II) NV(0): Not using default mode "320x240" (vrefresh out of range)
(II) NV(0): Not using default mode "640x480" (vrefresh out of range)
(II) NV(0): Not using default mode "320x240" (vrefresh out of range)
(II) NV(0): Not using default mode "640x480" (vrefresh out of range)
(II) NV(0): Not using default mode "320x240" (vrefresh out of range)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "400x300" (vrefresh out of range)
(II) NV(0): Not using default mode "400x300" (mode clock too low)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "400x300" (vrefresh out of range)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "400x300" (vrefresh out of range)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "400x300" (vrefresh out of range)
(II) NV(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NV(0): Not using default mode "512x384" (vrefresh out of range)
(II) NV(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NV(0): Not using default mode "512x384" (vrefresh out of range)
(II) NV(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NV(0): Not using default mode "512x384" (vrefresh out of range)
(II) NV(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NV(0): Not using default mode "512x384" (vrefresh out of range)
(II) NV(0): Not using default mode "1152x864" (vrefresh out of range)
(II) NV(0): Not using default mode "576x432" (vrefresh out of range)
(II) NV(0): Not using default mode "1280x960" (hsync out of range)
(II) NV(0): Not using default mode "640x480" (hsync out of range)
(II) NV(0): Not using default mode "1280x960" (vrefresh out of range)
(II) NV(0): Not using default mode "640x480" (vrefresh out of range)
(II) NV(0): Not using default mode "1280x1024" (hsync out of range)
(II) NV(0): Not using default mode "640x512" (hsync out of range)
(II) NV(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NV(0): Not using default mode "640x512" (vrefresh out of range)
(II) NV(0): Not using default mode "1280x1024" (vrefresh out of range)
(II) NV(0): Not using default mode "640x512" (vrefresh out of range)
(II) NV(0): Not using default mode "1600x1200" (width too large for virtual size)
(II) NV(0): Not using default mode "800x600" (hsync out of range)
(II) NV(0): Not using default mode "1600x1200" (width too large for virtual size)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "1600x1200" (width too large for virtual size)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "1600x1200" (width too large for virtual size)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "1600x1200" (width too large for virtual size)
(II) NV(0): Not using default mode "800x600" (vrefresh out of range)
(II) NV(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NV(0): Not using default mode "896x672" (hsync out of range)
(II) NV(0): Not using default mode "1792x1344" (width too large for virtual size)
(II) NV(0): Not using default mode "896x672" (vrefresh out of range)
(II) NV(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NV(0): Not using default mode "928x696" (hsync out of range)
(II) NV(0): Not using default mode "1856x1392" (width too large for virtual size)
(II) NV(0): Not using default mode "928x696" (vrefresh out of range)
(II) NV(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NV(0): Not using default mode "960x720" (hsync out of range)
(II) NV(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NV(0): Not using default mode "960x720" (vrefresh out of range)
(II) NV(0): Not using default mode "832x624" (vrefresh out of range)
(II) NV(0): Not using default mode "416x312" (vrefresh out of range)
(II) NV(0): Not using default mode "1152x768" (vrefresh out of range)
(II) NV(0): Not using default mode "576x384" (vrefresh out of range)
(II) NV(0): Not using default mode "1400x1050" (hsync out of range)
(II) NV(0): Not using default mode "700x525" (hsync out of range)
(II) NV(0): Not using default mode "1400x1050" (vrefresh out of range)
(II) NV(0): Not using default mode "700x525" (vrefresh out of range)
(II) NV(0): Not using default mode "1600x1024" (width too large for virtual size)
(II) NV(0): Not using default mode "800x512" (hsync out of range)
(II) NV(0): Not using default mode "1920x1440" (width too large for virtual size)
(II) NV(0): Not using default mode "960x720" (vrefresh out of range)
(II) NV(0): Not using default mode "2048x1536" (height too large for virtual size)
(II) NV(0): Not using default mode "1024x768" (hsync out of range)
(II) NV(0): Not using default mode "2048x1536" (height too large for virtual size)
(II) NV(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NV(0): Not using default mode "2048x1536" (height too large for virtual size)
(II) NV(0): Not using default mode "1024x768" (vrefresh out of range)
(II) NV(0): Printing probed modes for output LVDS
(II) NV(0): Modeline "1440x900"x0.0   96.31  1440 0 0 0  900 0 0 0 (0.0 kHz)
(II) NV(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
(II) NV(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
(II) NV(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
(II) NV(0): Modeline "512x384"x60.0   32.50  512 524 592 672  384 385 388 403 doublescan -hsync -vsync (48.4 kHz)
Comment 1 Aaron Plattner 2007-07-15 00:25:30 UTC
The 2D engine in this GPU lacks the video formats necessary to support the XV extension.  You'll need to use the nvidia driver or mplayer's x11 output plugin.
Comment 2 Yuri Pankov 2007-07-17 13:54:48 UTC
Sorry for posting to already closed bug report. I've the same problem with nv-2.1.2 and 8600GT chipset. According to README.G80, XVideo extension isn't supported. Is it related to G80 only, or XVideo is not supported (and will not be supported due to chipset limitation) on all 8xxx chipsets?
Comment 3 Aaron Plattner 2007-07-17 14:28:58 UTC
Yuri,

It's a limitation in all GeForce 8 series GPUs.  Sorry.
Comment 4 cedric pinson 2007-07-17 14:39:28 UTC
(In reply to comment #3)
> Yuri,
> 
> It's a limitation in all GeForce 8 series GPUs.  Sorry.
> 

>> The 2D engine in this GPU lacks the video formats necessary to support the XV
>> extension.  You'll need to use the nvidia driver or mplayer's x11 output
>> plugin

Does it mean it will be done in software in the nvidia closed source driver ? or it will be done partially on hard and it's not possible to release this part of code ?

I am just curious
Comment 5 Aaron Plattner 2007-07-17 14:45:05 UTC
No, the nvidia driver uses the 3D engine.
Comment 6 Aaron Plattner 2008-04-19 21:28:02 UTC
*** Bug 15609 has been marked as a duplicate of this bug. ***